@charset "utf-8";
.smallehite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.border {
	border: 1px solid #FFFFFF;
}
.keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.arial-14-turk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #198d91;
}
.arial-12-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.think-line {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #414A49;
}

.imgbordergreen {
	border: 1px solid #0A4236;
}
.arial-14-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.imgborder-white {
	border: 1px solid #FFFFFF;
}
.boldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E7779;
	text-decoration: none;
}
.middle {
	background-image: url(images/suffolk-building-contractors.png);
	background-repeat: repeat-y;
}

.underlinewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-decoration: underline;
}
.greymain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.myriad-blue-18 {
	font-family: "Myriad Pro";
	font-size: 20px;
	color: #198D91;
}
.myriad-25-grey {
	font-family: "Myriad Pro";
	font-size: 25px;
	color: #333;
}
.header-underline {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #198D91;
}

.mainwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #198D91;
	text-decoration: none;
}
#topnav div.drop {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;	
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 39px;
	width: auto;
	height: auto;
	padding: 0px;
}
#topnav div.drop:hover > div {
	z-index: 100000000000;
	display: block;
}
#topnav div.drop:hover > div a:hover {
	z-index: 100000000010;
}
a.top-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	display: block;
	height: 39px;
	width: 100%;
	line-height:39px;
}
a.top-link:hover {
	background-color: #ccc;
}

#mobile_return {
   display: block; top: 0; left: 0; width: 100%; text-align: center; /*Leave this line alone */
   position: fixed;
   height: 2em;
   background: #fff;
}
#mobile_return a { 
   font-size: 1em; line-height: 2em; vertical-align: middle; text-decoration: none; /*Leave this line alone */
   font-family: "Helvetica Neue", Arial, sans-serif;
   color: #000;
}
